administer nodehive space:
  title: 'Administer space settings'
  restrict access: true
administer nodehive users:
  title: 'Administer nodehive users'
  restrict access: true
delete space:
  title: Delete space
create space:
  title: Create space
edit space:
  title: Edit space
